body {
	margin: 20px;
	background-color: white;
	color: #222;
	font: normal 14px/150% Verdana, Arial, sans-serif;
	background: #999 url('bg.png');
}
img {
	border: 0;
}
#wizard {
	width: 700px;
	margin: 0 auto;
	border: 0;
	border-spacing: 0;
}
#wizard #previous {
	background: url('bg-left.png') left repeat-y;
	width: 70px;
	text-align: left;
}
#wizard #next {
	background: url('bg-right.png') right repeat-y;
	width: 70px;
	text-align: right;
}
#wizard #steps {
	background: #fff;
	width: 580px;
	height: 300px;
	padding: 0 15px;
	text-align: center;
}
#steps div table tr td img {
	border: 1px solid #808080;
	padding: 3px;
	background: #fff;
	margin: 5px 1px;
}
#steps h3 {
	color: black;
	margin: 5px 0;
}
#steps p {
	margin: 5px 0;
}
#steps p input, #steps p textarea {
	font-size: 14px;
	margin: 3px 0;
	width: 100%;
}
#steps p span.help {
	display: block;
	color: olive;
	font: 10px/150% Verdana, Arial, sans-serif;
}